> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/nem-xem/xem_debug_connections_outgoing.md).

# /debug/connections/outgoing - NEM

Example code for the /debug/connections/outgoing rest method. Сomplete guide on how to use /debug/connections/outgoing rest in GetBlock.io Web3 documentation.

#### Parameters

\-

#### Request

```java
curl --location --request GET 'https://shared.eu-central-1.getblock.io/YOUR-ACCESS-TOKEN/debug/connections/outgoing' \
--header 'Content-Type: application/json'
```

#### Response

```java
{
    "most-recent": [
        {
            "elapsed-time": 2,
            "host": "xem44.allnodes.me",
            "id": 1392509,
            "path": "/transactions/unconfirmed",
            "start-time": 238620183
        },
        {
            "elapsed-time": 2,
            "host": "xem44.allnodes.me",
            "id": 1392508,
            "path": "/chain/score",
            "start-time": 238620183
        },
        {
            "elapsed-time": 6,
            "host": "108.61.168.86",
            "id": 1392507,
            "path": "/transactions/unconfirmed",
            "start-time": 238620179
        }
    ]
}
```
